@charset "utf-8";

h1{
    color: white;
    margin: 5px;
    border: 3px solid grey;
    text-align: center;
    width: 300px;
    margin: 40px auto;
    padding: 30px;
    border-radius: 50%;
    text-shadow: 1px 1px 2px #a2ada8;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    background-image: linear-gradient(to bottom,#6fbb9a,#4a9d79);
    font-family: 'Limelight',cursive;
    border: 5px solid #5b6360;
    background-color: #6fbb9a;
    color: #fff;
    font-size: 300%;
    text-align: center;
    line-height: 1;
}
#information{
    padding: 5px;
    background-color: aqua;
}
#contact{
    margin: 20px 15px;
    padding: 10px;
    background-color: antiquewhite;
    border: 4px solid black;
}
h2{
    font-size: 200%;
}
a:hover {
  color: #eac4be;
  text-decoration: none;
}